
/* Add your custom styles here. Useful to keep styles persistent within theme updates */

body{
	background:none #000;
	}
	
#wrap{
	border-top:none;
	background:#000;
	padding:0;
	margin:20px auto;
	}
#wrap,footer[role="contentinfo"] {
	width:948px;
	}
#site-logo {
	text-align:left !important;
	float:left;
	padding:0 0 0 0 !important;
}
#nav-wrap form p{margin:0;}
nav[role="navigation"] {margin-top:43px;}
header[role="banner"]{
	overflow:hidden;
}
header[role="banner"] form input[type="text"]{
	background:#4d4d4d url(../images/search.png) right no-repeat;
	border:none;
	min-width:initial;
	padding:6px 10px;
}
footer[role="contentinfo"]{
	margin:0;
	padding:0;
	border:none;
	background:#000;
}
#content-wrap > .sbg,#secondary,#nav-wrap div.bg ,#nav-wrap > a.button.home{
	display:none;
	}
form.special{
	float:right;
}
#main{
	margin:0; 
	}
#main[data-align="left"]{margin:0;}
#content{
	background:#e6e2dd;
	margin-top:25px;
}

a{
	color:#1d1caf;
	}
hgroup#page-title{
	width:initial;
	background:none;
	}	
hgroup#page-title h1 {
	color:#000;
}
hgroup#page-title,#content-wrap{
	padding: 0 22% ;
}
hgroup#page-title{margin:0;}
hgroup#page-title h1{
	padding:40px 0 25px 0;
	font-weight:300;
}
a:hover {
color: #ffff00;
}
/* MENU */

nav[role="navigation"]{
	float:right;
}
#nav-wrap nav > ul{padding:0;}
#nav-wrap nav > ul > li.current-menu-item > a, #nav-wrap nav > ul > li.current_page_item > a, #nav-wrap nav > ul > li:hover > a{
	color:#ffff00;
}

#nav-wrap nav > ul > li > a{
	text-transform:uppercase;
	font-weight:bold;
}

#nav-wrap nav > ul > li > a {color:#4d4d4d;}

#nav-wrap nav > ul > li{margin-left:50px;}


/*768*/

.mobile-768 #main[data-align="left"]{
	width:100%;
}
.mobile-768 hgroup#page-title,.mobile-768 #content-wrap{
	padding: 0 10% ;
}
.mobile-768 #nav-wrap form input[type="text"]{
	width:100%;
}
.mobile-768 header[role="banner"] form input[type="text"] {
background: #4D4D4D url(../images/search.png) 10px no-repeat;
}
.mobile-768 #nav-wrap form {
width: 100%;
margin-top:10px;
}
/*480*/

.mobile-480 #main[data-align="left"]{
	width:100%;
}
.mobile-480 hgroup#page-title,.mobile-480 #content-wrap{
	padding: 0 10% ;
}
.mobile-480 #nav-wrap form input[type="text"]{
	width:100%;
}
.mobile-480 header[role="banner"] form input[type="text"] {
background: #4D4D4D url(../images/search.png) 10px no-repeat;
}
.mobile-480 #nav-wrap form {
width: 100%;
margin-top:10px;
margin-bottom:10px;
}